- this version works only with perl-Glib/Gtk2 >= 1.031 (currently on DEVEL)
authorfreetz <freetz@pld-linux.org>
Fri, 30 Jan 2004 16:11:51 +0000 (16:11 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    PerlPanel.spec -> 1.11

PerlPanel.spec

index 038d372..13555dd 100644 (file)
@@ -12,6 +12,8 @@ Patch0:               %{name}-DESTDIR.patch
 URL:           http://jodrell.net/projects/perlpanel/
 BuildRequires: perl-devel >= 1:5.8.0
 BuildRequires: rpm-perlprov >= 4.1-13
+Requires:      perl-Glib >= 1.031
+Requires:      perl-GTk2 >= 1.031
 Requires:      perl-XML-Parser
 Requires:      perl-XML-Simple
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.035924 seconds and 4 git commands to generate.